; PE Builder language file

[Language]
name=Czech
author=Craftcom Team
lcid=405

[Translation]
1=&OK
2=&Storno
3=Konec
4=Spustit
5=Pluginy
6=Builder
7=Výstupní médium
8=cesta k instalačním souborům Windows
9=přidat soubory a složky z tohoto adresáře
10=&Žádný
11=Vytvořit &ISO obraz
12=Vypálit &CD/DVD
13=&Vymazání RW
14=&Vysunout CD po vypálení
15=Jednotka
16=&Nápověda
17=&Zdroj
18=Vytvořit &ISO/CD
19=&Prohlédnout vysledný log
20=&Nastavení
21=&Hledat
22=&Kontrola
23=I&ntegrovat Service Pack
24=&Obsah
25=Navštívit &webstránku
26=&Poslední změny a vylepšení
27=&O programu
28=&Licence
29=&Zavřít
30=&Povolit/Zakázat
31=K&onfigurace
32=&Obnovit
33=U&pravit
34=&Přidat
35=&Odstranit
36=Seznam pluginů
37=Zapnout
38=Název
39=Soubor
40=Ano
41=Ne
42=Jmenovka ID
43=Pokročilé
44=Nevytvářet &registry
45=Úplná výstupní &cesta
46=Nevytvářet &soubory
47=&Konverzační mód
48=&Builder
49=Hlavní
50=Vlastnosti
51=O aplikaci
52=PE Builder vám pomůže vytvořit bootovací BartPE (Bart Preinstalled Environment) CD nebo DVD z originálního instalačního CD s Windows XP nebo Windows Server 2003, velmi vhodný k PC servisním účelům.
53=Operace
54=&Zavřít
55=S&top
56=Licence
57=Licence pro PE Builder
58=&Souhlasím
59=&Nesouhlasím
60=Pamatujte prosím na to, že tato licence neplatí pro
61=nebo
62=Je určena pro vaší licenci Windows
63=Jestliže nesouhlasíte s licencí, nemůžete instalovat/vytvořit produkt
64=výpis změn
65=Jestliže nesouhlasíte s licencí, nemůžete používat
66=Program bude ukončen.
67=Název adresáře pluginu
68=Zadejte jméno adresáře pluginu
69=Integrovat Service Pack
70=Zdroj
71=umístění instal. souborů windows
72=&Jen pro čtení
73=CD/DVD
74=vytvořit kopii do výst. adresáře
75=Service Pack
76=umístění Service Pack souboru
77=Výstupní adresář
78=adresář, kde bude aktualizovaná instalace uložena
79=Spustit integrování Service Pack
80=Integrace SP bude trvat cca. 15 minut, prosím vyčkejte
81=Nepřerušujte integraci SP
82=Spuštěný
83=Zastavení procesu
84=Výběr zdrojového adresáře
85=Uživatelský adresář
86=absolutní cesta
87=Parametry příkazového řádku
88=Tato nápověda
89=Spuštění procesu
90=Automaticky ukončit program po vytvoření
91=Automaticky přepsat cílovou složku
92=Zapnout pomocný  režim
93=Přeskočit vytváření registrových souborů
94=Přeskočit vytváření souborů
95=Vytvořit ISO obraz
96=Špatná zdrojová cesta
97=Jazyk
98=Změnit
99=Jazykové soubory
100=Nelze otevřít jazykový soubor
101=Změna jazyka vyžaduje restart PE-Builderu. Ukončete program a spusťte znovu.
102=Zapnout pomocný režim
103=Verze spuštěného OS
104=Zdrojem je
105=Jmenovka CD-Rom je
106=Kód produktu Microsoft
107=ID kanálu produktu je
108=použití OEM verze může způsobovat problémy ...
109=Chyba
110=neúspěšný
111=verze
112=Vytváření zdroje
113=vložit název souboru
114=Vypálit
115=Vymazat CDRW
116=Vysunout
117=Zahájení vytvářecího procesu
118=Vytváření registrů
119=Otevírání/vytváření registrů
120=Zavření/uložení registrů
121=Shromažďování souborů
122=Varování
123=Adresář
124=vrácena chyba
125=Proces zastaven, protože
126=chyba při vytváření
127=Sestavování ukončeno
128=ISO obraz není vytvořen, musíte nejdříve opravit chyby
129=CD/DVD nebylo vypáleno, musíte nejdříve opravit chyby
130=Spuštění externího programu
131=Vrácen kód ukončení
132=Dokončeno
133=Přerušeno uživatelem
134=Objevilo se
135=chyby a
136=varování
137=Použití
138=a
139=tlačítka pro přeskočení
140=Nelze otevřít soubor
141=pro zápis
142=Odstraňování souborů
143=Dosažena max. recursion úroveň
144=Kopírování souborů
145=do
146=Přesouvání souborů
147=Odstraňování existujících souborů registru
148=Načítání
149=Čtení
150=soubor
151=sekce
152=nelze nalézt soubor
153=Extrahování
154=Přidání ID PnP
155=Odstranění dočasných souborů
156=Zpracování OEM souborů
157=hardwarové ID pro SCSI
158=komponenta
159=Zpracování ID ovladačů
160=Přidat soubor
161=Sekce
162=Zpracování INF souboru
163=Získat zaváděcí soubor CD-Rom
164=Otevírání souboru
165=bytů zapsáno do
166=nenalezeno
167=Kopírování souborů ukončeno
168=Přidávání souborů
169=Kopírování souborů
170=Dekomprimace nebo kopírování souboru
171=Uložení větve registru
172=Zavření větve registru
173=Vytváření souboru
174=Přidávání sdílených součástí
175=Zpracování
176=z
177=vytvořených souborů
178=Nepodporovaná skupina zařízení
179=přeskočení
180=Špatná signatura
181=Přidání souboru
182=Shromažďování souborů dokončeno
183=Odstranění adresáře
184=Zpracování CAB indexu
185=Kontrola CAB sekce
186=Vytváření stromu adresářů
187=již existuje
188=vytvořený
189=Celkem
190=souborů musí být zkopírováno
191=Zahájení analýzy souboru
192=Vytváření ISO obrazu dokončeno
193=neobávejte se a použijte PE Builder
194=Prosím čtěte licenci pro
195=Adresář
196=Všechny soubory a složky v tomto adresáři budou vymazány
197=Určitě chcete pokračovat?
198=Vymazat
199=Vytvořit adresář
200=neexistuje
201=Chcete jej vytvořit?
202=Optimalizace místa odstraněním duplicitních souborů
203=Informace
204=Kontrolní cesta
205=Zdroj je platný
206=Jmenovka produktu
207=Jmenovka CD
208=Smazat plugin
209=Kontrola nastavení disku
210=Vložte cestu k instalačním souborům
211=Vložte cílový (výstupní) adresář
212=Vložte cestu pro uložení iso obrazu
213=Nastavení sítě
214=Spustit podporu sítě
215=Získat IP adresu automaticky
216=Použít následující IP adresu
217=IP adresa
218=Maska podsítě
219=Výchozí brána
220=DNS Server
221=WINS Server
222=Název počítače
223=Skupina
224=Detekovat síťový adaptér
225=Stiskem Enter nebo prvního tlačítka spusť detekci
226=Registrování síťových komponent
227=Detekovat/instalovat síťové adaptéry
228=Nastavení názvu počítače nebo skupiny
229=Instalování Tcp/ip
230=Ukládání parametrů
231=Instalování klienta sítě Microsoft
232=Podpora sítě zavedena
233=Chyba při startu síťových služeb
234=Vypalování
235=Vyčíslení síťových adaptérů
236=síťový adaptér nalezen
237=neplatný
238=Hledání zařízení, prosím čekejte
239=Aktivace ochrany podtečení zásobníku
240=Rychlost zápisu
241=Testovací jednotka je připravená
242=Získat info o disku
243=Přepisovatelný disk
244=Vymazat disk
245=Zápis dat na CD/DVD
246=Vysunutí disku
247=Vyplňování DVD média
248=Spuštění formátování DVD+RW
249=DVD+RW formátování ukončeno
250=Spuštění rychlého DVD-RW formátování
251=DVD-RW rychlé formátování ukončeno
252=Velikost obrazu
253=Získávání informací o zařízení
254=Záznam uložen do
255=Pro tento jazyk nenalezena nápověda
256=Jazyk nápovědy
257=Adresář odstraněn
258=Číslo v seznamu nenalezeno
259=Nelze otevřít soubor
260=Neobsahuje klíč
261=V souboru nelze nalézt sekci o zařízeních
262=třída
263=poskytovatel
264=Nelze najít adresář
265=Nebyl specifikovaný konečný adresář
266=Přidání adresáře uživatelem
267=Chcete vyhledat instalační soubory Windows?
268=Vyhledat soubory?
269=Vyhledávání instalačních souborů Windows
270=Vyhledávání
271=Počet platných zdrojových adresářů
272=(může to chvilku trvat)
273=Zvolte umístění zdrojových souborů ze seznamu
274=Nalezené zdrojové soubory
275=Prosím čekejte
276=Spustit
277=Prosím zadejte platnou cestu k instalačním souborům Windows
278=Prosím zadejte platnou cestu k souborům Service Pack
279=Prosím zadejte platný výstupní adresář
280=Posílání OPC selhalo, zkuste přesto vypalovat!
281=Auto detekce
282=Uzavření sekce
283=Ověření dat
284=Ověření dat OK
285=Plugin
286=Pro získání dalších informací o pluginu stiskněte tlačítko [Nápověda]
287=Pro konfiguraci pluginu stiskněte tlačítko [Konfigurace]
288=Kontrola chybějících souborů
289=Odstranit ISO obraz po vypálení
290=Vymazat výstupní adresář po vypálení
291=Nepřevádět názvy souborů na velká písmena
292=Vypalovací mechanika CD/DVD nebyla nalezena
293=Není vybrána žádná vypalovací mechanika CD/DVD